body,h1,h2,h3,h4,h5 {font-family: "Poppins", sans-serif}

.w3-half img{margin-bottom:-6px;margin-top:16px;opacity:0.8;cursor:pointer}
.w3-half img:hover{opacity:1}

.sub-bar-item{
    padding: 3px 16px;
    font-size:smaller;
}

a {
    text-decoration:none;
    color:darkblue;
}

.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 130%;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

h1,h2,h3,h4,h5::before {
    content: "";
    clear: both;
    display: table;
}

.full-width{
    width:100%;
}